<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex NodeToIndex(java.lang.String, int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewMessageListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer JupyterPreviewOutputsBuffer(com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewApiSocket)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex int getIndex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterUntrustedPlaceholder JupyterUntrustedPlaceholder(com.intellij.openapi.editor.Editor, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.28086.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex copy(java.lang.String, int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterWebFrontEndGateway">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterSocketValve">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex boolean isTrusted()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex boolean component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex int component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewApiSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewApiSocket">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.CommStorage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex java.lang.String getNode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterAppBasedApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterUntrustedPlaceholder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterStopMessage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer JupyterPreviewOutputsBuffer(com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.client.JupyterWebViewClient)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterEditorSessionToolsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterPreviewOutputsBuffer.NodeToIndex java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jupyter.core.jupyter.editor.outputs.webOutputs.appBasedApi.JupyterAppBasedApiKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
